<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Bluebird</title>
  <base href="/">

  <script src="assets/settings.js"></script>
  <script>
    if (settings) {
      document['settings'] = settings;
    }
  </script>

  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="assets/b2.ico">
</head>
<body>
  <app-root></app-root>
</body>
</html>
